
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #141

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

[Task]Deverlop HMI Bekido and OA monitoring

21 Oct 2023 15:36 - Santi Srichankaew

Status: Closed Start date: 07 Jun 2024

Priority: Normal Due date: 21 Jun 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 624.00 hours

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

Deverlop HMI Bekido and OA monitoring

PLC creat program

Subtasks:

Project progress work # 635: support Bekido Project Closed

History

#1 - 06 Nov 2023 16:48 - Santi Srichankaew

- Due date changed from 28 Feb 2024 to 06 Mar 2024

- Start date changed from 21 Oct 2023 to 06 Nov 2023

- Estimated time changed from 4.00 h to 8.00 h

Design web HMI monitor bekido and PLC programming.

#2 - 16 Nov 2023 14:10 - Santi Srichankaew

- Status changed from New to In Progress

- % Done changed from 10 to 20

Deverlop plc Bekido and OA monitoring

Deverlop HMI Bekido and OA monitoring

#3 - 19 Nov 2023 10:06 - Ryo Nozaki

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

#4 - 29 Nov 2023 08:05 - Santi Srichankaew

- File JETEKT__MF_R1.vfx added

- File OA_Bekido_JTEKT_R1.zip added

- % Done changed from 20 to 30

Calculate function library bekido teamplate. 20% per 1 machine

deverlop hmi deiplay main monitoring.

#5 - 04 Dec 2023 17:02 - Santi Srichankaew

- File 12-4-2023 5-01-17 PM.png added

- File 12-4-2023 5-01-38 PM.png added

Update function calaulate library

#6 - 26 Dec 2023 10:32 - Santi Srichankaew

- File JETEKT__BK_R2.vfx added

- File OA_Bekido_JTEKT_R3.zip added
- File 12-26-2023 10-16-15 AM.png added

- File 12-26-2023 10-16-31 AM.png added

- File 12-26-2023 10-17-58 AM.png added

- File 12-26-2023 10-20-47 AM.png added

- File 12-26-2023 10-23-44 AM.png added

- File 12-26-2023 10-23-55 AM.png added

- File 12-26-2023 10-24-19 AM.png added

- Start date changed from 06 Nov 2023 to 26 Dec 2023

- % Done changed from 30 to 50

Deverlop Bekido monitoring HMI register data

#7 - 30 Jan 2024 08:23 - Santi Srichankaew

- File OA_Bekido_JTEKT_R5_1.rar added

- File JETEKT_MF_R4_192_168_0_16.vfx added

- % Done changed from 50 to 80

Deverlop dashboard bekido all function any line operation  80%

1.web dasboard XD-02 data ling display creat module GUI.

2.Import data buffer display HMI VT model.

3.copy and changed data buffer master 2-4

#8 - 19 Feb 2024 16:37 - Santi Srichankaew

- File 2-19-2024 3-19-51 PM.png added

- File 2-19-2024 3-22-08 PM.png added

- File 2-19-2024 3-22-39 PM.png added

- File F1M1_OA_Bekido_JTEKT_R5_4.zip added

Update fucntion monitoring web xd02 >60%

HMI adress addition PLC to HMI > 40%

#9 - 21 Feb 2024 16:55 - Santi Srichankaew

- File Screenshot 2024-02-21 113004.png added

- File Screenshot 2024-02-21 143649.png added

- File Screenshot 2024-02-21 155241.png added

- File Screenshot 2024-02-21 155347.png added

- File Screenshot 2024-02-21 155657.png added

- File Screenshot 2024-02-21 164804.png added

Update datalink PLC KV-8000

Setting configulation router RUT240 share IP Adress

Setting configulation Access point Tenda connect to SW hub 8 port

Map buffer data PLC connect transfer

Next status

Test wifi customer JTEKT

#10 - 01 May 2024 17:13 - Ryo Nozaki

- Due date changed from 06 Mar 2024 to 31 May 2024

#11 - 01 May 2024 19:01 - Ryo Nozaki

- Assignee changed from Santi Srichankaew to Nattapol Poeam

#12 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549
#13 - 06 Jun 2024 07:46 - Nattapol Poeam

- Programming skills PLC/Keyence added

- DB skills Not using added

- OS skills Not using added

- Make function input data by trigger signal OK/NG and Input work

- Make function calculation PPHL

- Make function calculation BEKODO ( OA% )

#14 - 05 Nov 2025 11:21 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

JETEKT__MF_R1.vfx 5.84 MB 29 Nov 2023 Santi Srichankaew

OA_Bekido_JTEKT_R1.zip 2.52 MB 29 Nov 2023 Santi Srichankaew

12-4-2023 5-01-17 PM.png 76.1 KB 04 Dec 2023 Santi Srichankaew

12-4-2023 5-01-38 PM.png 76.5 KB 04 Dec 2023 Santi Srichankaew

JETEKT__BK_R2.vfx 5.87 MB 26 Dec 2023 Santi Srichankaew

OA_Bekido_JTEKT_R3.zip 5.55 MB 26 Dec 2023 Santi Srichankaew

12-26-2023 10-16-31 AM.png 53.1 KB 26 Dec 2023 Santi Srichankaew

12-26-2023 10-16-15 AM.png 79.3 KB 26 Dec 2023 Santi Srichankaew

12-26-2023 10-17-58 AM.png 52.5 KB 26 Dec 2023 Santi Srichankaew

12-26-2023 10-20-47 AM.png 234 KB 26 Dec 2023 Santi Srichankaew

12-26-2023 10-23-44 AM.png 168 KB 26 Dec 2023 Santi Srichankaew

12-26-2023 10-24-19 AM.png 116 KB 26 Dec 2023 Santi Srichankaew

12-26-2023 10-23-55 AM.png 176 KB 26 Dec 2023 Santi Srichankaew

OA_Bekido_JTEKT_R5_1.rar 2.26 MB 30 Jan 2024 Santi Srichankaew

JETEKT_MF_R4_192_168_0_16.vfx 7.13 MB 30 Jan 2024 Santi Srichankaew

2-19-2024 3-22-08 PM.png 45.6 KB 19 Feb 2024 Santi Srichankaew

2-19-2024 3-19-51 PM.png 49.7 KB 19 Feb 2024 Santi Srichankaew

2-19-2024 3-22-39 PM.png 59.1 KB 19 Feb 2024 Santi Srichankaew

F1M1_OA_Bekido_JTEKT_R5_4.zip 9.99 MB 19 Feb 2024 Santi Srichankaew

Screenshot 2024-02-21 143649.png 58.6 KB 21 Feb 2024 Santi Srichankaew

Screenshot 2024-02-21 113004.png 134 KB 21 Feb 2024 Santi Srichankaew

Screenshot 2024-02-21 155347.png 65 KB 21 Feb 2024 Santi Srichankaew

Screenshot 2024-02-21 155241.png 113 KB 21 Feb 2024 Santi Srichankaew

Screenshot 2024-02-21 155657.png 11.3 KB 21 Feb 2024 Santi Srichankaew

Screenshot 2024-02-21 164804.png 168 KB 21 Feb 2024 Santi Srichankaew

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 3/3

http://www.tcpdf.org

